﻿.slider_box {
	width:730px;
	height:270px;
	}
.hot_box {
	float: left;
	width:296px;
	margin:0 0 0 10px;
	}
#hot_n{
	float: left;
	position:relative;
	background:#fff;
	width:278px;
	height: 238px;
	margin:0 0 10px 0;
	padding: 7px 10px 23px 10px;
	border:1px solid #ccc;
	}
#hot_n ul{
	list-style-type: square;
	list-style-image: url(http://lophocketoan.vn/wp-content/uploads/2013/08/red-dot-list.gif);
	margin: 0 2px 0 8px;
}
#hot_n ul h4 a{color: #004175;font-weight:700;font-size:11px;line-height:18px;}
#hot_n ul h4 a:hover{text-decoration:none;color:#f58927;}

#hot_tag {
	position:absolute;
	background:#C01E22;
	color: #fff;
	padding:0 10px 0 10px;
	height:20px;
	left:25px;
	top:-1px;

	}
#roll_n {
	float: left;
	position:relative;
	background:#fff;
	width:276px;
	height:80px;
	padding:10px;
	border:1px solid #ccc;
	}
#roll{
	height:74px;
	line-height:26px;
	overflow:hidden;
	}

/** slideshow **/
#slideshow {
	float:left;
	position:relative;
	background:#fff;
	width:400px;
	height:248px;
	padding:10px;
	border:1px solid #ccc;
	}
.slideshow {
	width:400px;
	height:248px;
	overflow:hidden;
	}
.featured_post{
	width:400px;
	height:248px;
	overflow:hidden;
	}
.slider_image,.slider_image img {
	float: left;
	width:400px;
	height:248px;
	}
#slider_nav  {
	position:absolute;
	z-index:999;
	margin:210px 0 0 270px;
	}
#slider_nav a {
	background:url(../images/slider_nav.png);
	float:left;
	line-height:24px;
	padding:0 8px 0 8px;
	color:#ebebeb;
	text-shadow: none;
	}
#slider_nav a.activeSlide { color:#f99356;}

.news {
	position:absolute;
	width:51px;
	height:51px;
	right:-3px;
	top:-3px;
	z-index:10;
	}
.cat_name {
	right: 100px;
	position: absolute;
	top: -1px;
	text-align: center;
	padding: 0 20px 0 20px;
	margin-top: 5px;
	background: #00aeef url(http://lophocketoan.vn/wp-content/uploads/2013/08/tab1.jpg) repeat-x;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	}
.time_h {
	float: left;
	margin: 0 0 0 10px;
	}
.tag_t {
	float:right;
	width:750px;
	height:23px;
	overflow:hidden;
	}
.tag_t a {
	float:right;
	padding:0 0 0 10px;
	font-weight:bold;
	text-shadow: 0px 1px 0px #fff;
	}

/** 分类 **/
#cmsl {
	float:left;
	}
#cmsr {
	float:right;
	}
.entry_box_h {
	position:relative;
	background:#fff;
	width:338px;
	height: 275px;
	padding: 25px 10px 0 10px;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	}
.cat_name_l {
	position:absolute;
	left:12px;
	top:-1px;
	text-align:center;
	padding:0 20px 0 20px;
	margin-top: 5px;
	background: #00aeef url(http://lophocketoan.vn/wp-content/uploads/2013/08/tab1.jpg) repeat-x;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;

	}
/** 第一篇 **/
.cat_box {
	font: 500 12px/18px Arial;
	margin-top: 6px;
	}
.thumbnail_box_h {
	float: left;
	width: 140px;
	height:104px;
	margin: 5px 10px 5px 0;
	padding: 4px 4px 0 4px;
	}
/** 分类列表 **/
.cat_post_box {
	float:right;
	width:100%;
	margin:20px 0 20px 0;
	}
.cat_post_box ul{
	list-style-type: square;
	list-style-image: url(http://lophocketoan.vn/wp-content/uploads/2013/08/red-dot-list.gif);
}
.cat_post_box ul li{
	float:right;
	width:330px;
	line-height:25px;
	}
.cat_post_box h4 a{color: #004175;font-weight:700;font-size:11px;line-height:18px;}
.cat_post_box h4 a:hover{text-decoration:none;color:#f58927;}

.cat_post_box ul li a{
	color:#004175;
	}
.hoem_date {
	float:right;
	font-size:10px;
	color: #737373;
	line-height:25px;
	}
.ption {
	float:left;
	width:333px;
	height:25px;
	}
.cat_name_c {
	float:left;
	background: url(../images/login.png) no-repeat 0 -100px;
	font-size: 12px;
	line-height:20px;
	width:180px;
	color: #737373;
	margin:0 0 0 8px;
	padding:0 0 0 20px;
	}
.cms_box_b {
	position:relative;
	background:#fff;
	width:358px;
	height:10px;
	margin:0 0 10px 0;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	}
/** v_show **/
.show_h{
	position:relative;
	background: #fff;
	width:730px;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	}
.v_show {
	width:700px;
	margin:0 0 0 21px;
   	}
.highlight_tip {
	display:inline;
	float:left;
	margin:14px 0 0 10px;
	}
.highlight_tip span {
	display:inline;
	float:left;
	width:7px;
	height:7px;
	overflow:hidden;
	margin:0 2px;
	background:#ccc;
	text-indent:-9999px;
	}
.highlight_tip .current {
	background:#04aef4;
	}
.change_btn {
	float:right;
	width:62px;
	margin:7px 20px 0 10px;
	background:url(../images/btn.png);
	}
.change_btn span {
	display:block;
	float:left;
	width:30px;
	height:23px;
	overflow:hidden;
	text-indent:-9999px;
	cursor:pointer;
	}
.v_content {
	position:relative;
	width:688px;
	height:120px;
	overflow:hidden;
	}
.v_content_list {
	position:absolute;
	width:2800px;
	top:0px;
	left:0px;
	}
.v_content ul {
	float:left;
	}
.v_content ul li {
	display:inline;
	float:left;
	margin:8px 8px 0;
	padding:8px;
	}
.v_content ul li img {
	 width:140px;
	 height:100px;
	 }